### Method

# Gtk Labelset_single_line_mode

#### Declaration [src]

    void
    gtk_label_set_single_line_mode (
      GtkLabel* self,
      gboolean single_line_mode
    )

#### Description [src]

Sets whether the label is in single line mode.

Sets property | `Gtk.Label:single-line-mode`

#### Parameters

`single_line_mode`

  Type: `gboolean`

  `TRUE` if the label should be in single line mode.